{
  "name": "psbc-gjjs",
  "description": "gjjs project",
  "author": "psbc",
  "private": true,
  "scripts": {
    "start": "webpack-dev-server --inline --hot --env.dev",
    "build": "rimraf dist && webpack -p --progress --hide-modules"
  },
  "dependencies": {
    "async-validator": "^3.5.2",
    "axios": "^0.19.2",
    "bignumber.js": "^9.0.1",
    "cluster": "^0.7.7",
    "echarts": "^5.2.2",
    "element-ui": "^2.13.2",
    "es6-promise": "^4.2.8",
    "lodash": "^4.17.21",
    "vue": "^2.6.11",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0"
  },
  "engines": {
    "node": ">=6"
  },
  "devDependencies": {
    "autoprefixer": "^6.6.0",
    "babel-core": "^6.24.1",
    "babel-loader": "^6.4.0",
    "babel-preset-vue-app": "^1.2.0",
    "css-loader": "^0.27.0",
    "file-loader": "^0.10.1",
    "html-webpack-plugin": "^2.24.1",
    "postcss-loader": "^1.3.3",
    "rimraf": "^2.5.4",
    "style-loader": "^0.13.2",
    "url-loader": "^0.5.8",
    "vue-loader": "^13.3.0",
    "vue-template-compiler": "^2.6.11",
    "webpack": "^2.4.1",
    "webpack-dev-server": "^2.4.2"
  }
}
